<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="White\Blue Flip" group="Manila Clocks" checked="False">
    <Tip></Tip>
    <Guid type="p">5d621222-2258-48f6-a277-20cb4b16a504</Guid>
  </Item>
</Items>
